#onboardingOverlay {
    background:rgba(0,0,0,0.6);
    display:none;
    width:100%; height:100%;
    position:absolute; top:0; left:0; z-index:99998;
}

.tutoComponent {
  position: fixed;
  display: none;
  /*width: 450px;  height: 290px;*/
  width:507px; height:354px;
  background-color: #F3F3F3;
  border-radius: 6px;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.4);
}

.tutobottompart {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  bottom: 0;
  position: absolute;
}

.tutobottompart .step {
  flex: 3;
  -webkit-flex: 3;
  -ms-flex: 3;
  width: 100%;
  height: 54px;
  background-color: #260a68;
  border-bottom-left-radius: 6px;
  display: flex;
}

.tutobottompart .step span {
  flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  line-height: 54px;
  color: #6cb5f3;
  margin-left: 25px;
  font-size: 18px;
}

.tutobottompart .step ul {
  flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  list-style: none;
  height: 10px;
  margin: 23px 0;
  padding-left: 15px;
}

.tutobottompart .step ul li {
  position: relative;
  height: 7px;
  width: 7px;
  margin: 0 10px;
  float: left;
  border-radius: 50%;
  background-color: none;
  border: 1px solid #535560;
}

.tutobottompart .step ul li :first-child:before {
  width: 0;
}

.tutobottompart .step ul li:before {
  content: '';
  position: absolute;
  width: 20px;
  border-top: 1px solid #535560;
  left: -21px;
  top: 3px;
}

 .tutodottrue {
  background-color: #7a7d86;
}

.tutodotactive {
  background-color: #fff;
  box-shadow: 0 0 6px rgba(255, 255, 255, 0.78);
}

.aimattriangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 25px 25px;
  border-color: transparent transparent #F3F3F3 transparent;
  margin-left: 45%;
  margin-top: -20px;
}

div.tutoitem p > b{
  color:#6cb5f3;
}

div.tutoitem a {
  color:#260a68;
}

#tutopart1 {
  display: visible;
}

#tutopart1 p {
font-size: 15px;
    font-weight: 300;
    color: #8a8a8a;
    margin-top: 8px;
    line-height: 25px;
    float: left;
  }
/*
#tutopart1 p {
  font-size: 15px;
  font-weight: 300;
  color: #8a8a8a;
  margin-top: 10px;
  line-height: 28px;
  float: left;
}
*/
#tutopart2 {
  display: none;
}

#tutopart2 .icogroup {
  display: block;
  overflow: hidden;
  margin-top: 12px;
}

#tutopart2 p {
  font-size: 15px;
  font-weight: 300;
  color: #8a8a8a;
  line-height: 18px;
  margin-top: 5px;
  float: none;
}

#tutopart3 {
  display: none;
}
/*
#tutopart3 p {
  font-size: 15px;
  font-weight: 300;
  color: #8a8a8a;
  line-height: 18px;
  margin-top: 5px;
  float: none;
}*/
#tutopart3 p {
font-size: 15px;
    font-weight: 300;
    color: #8a8a8a;
    margin-top: 8px;
    line-height: 25px;
    float: left;
  }

#tutopart4 {
  display: none;
}

/*
#tutopart4 p {
  font-size: 15px;
  font-weight: 300;
  color: #8a8a8a;
  line-height: 18px;
  margin-top: 5px;
  float: none;
}
*/
#tutopart4 p {
font-size: 15px;
    font-weight: 300;
    color: #8a8a8a;
    margin-top: 8px;
    line-height: 25px;
    float: left;
  }



.tutoitem h1 {
  font-size: 25px;
  font-weight: 400;
  color: #2C2C2C;
  /*margin: 20px 0px 10px 0px;*/
  margin: 20px 0px 4px 0px;
  z-index: 2;
}

.closetutoComponent {
  cursor: pointer;
}

  .closetutoComponent:before, .closetutoComponent:after {
    content: "";
    position: absolute;
    z-index: 400;
    height: 13px;
    width: 13px;
    top: 26px;
    right: 31px;
    border-top: 2px solid #7c7c7c;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
.closetutoComponent:before {
    right: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

.closetutoComponent:hover {
  color: #F3F3F3;
}

.btnshownext {
  flex: 1;
  background-color: #6cb5f3;
  border: 0;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  border-bottom-right-radius: 6px;
  cursor: pointer;
  transition: all .3s;
  letter-spacing: 2px;
}

.btnshownext:hover {
  background-color: #6BA5D6;
  transition: all .3s;
}

.btnshownext:active {
  background-color: #5F8AAF;
}

.tutocontainer {
  /*width: 390px;*/
  width:460px;
  margin: 0 25px;
  overflow: hidden;
}

.tutoicon {
  display: inline-block;
  font-size: 20px;
  padding: 8px 6px;
  border: none;
  background: none;
  outline: none;
  opacity: 0.5;
  vertical-align: middle;
  margin-right: 15px;
  float: left;
  color: #031d63;
}

#onboardingOverlay {
  background: rgba(0, 0, 0, 0.6);
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99998;
}

* {
  outline: none
}

@media screen and (max-width: 700px) {
  .tutoComponent{
        width: 320px;
        height: 334px;
  }

.tutocontainer{
  width: 90%;
  margin: auto;
}

  .aimattriangle{
    margin-left: 45%;
  }

.tutoitem h1 {
  font-size: 21px;
}

/*
  #tutopart1 p{
    line-height: 22px;
    padding-left: 5px;
    font-size: 14px;
    margin-top: -5px
  }


  #tutopart2 p{
    line-height: 22px;
    padding-bottom:8px;
    font-size: 14px;
  }
  */

  #tutopart1 p {
      line-height: 23px;
      padding-left: 5px;
      font-size: 15px;
      margin-bottom: 13px;
      margin-top: 0;
  }


  #tutopart2 p{
  font-size: 15px;
    font-weight: 300;
    color: #8a8a8a;
    line-height: 21px;
    margin-top: 4px;
    float: none;
}
  #tutopart2 .tutoicon {
    margin-right: 10px;
    padding: 8px 0px;
  }


  #tutopart4 p{
    line-height: 25px;
    padding-bottom:8px;
    font-size: 15px;
    padding-left: 5px;
  }


    .closetutoComponent:before, .closetutoComponent:after {
      content: "";
      position: absolute;
      z-index: 400;
      height: 13px;
      width: 13px;
      top: 15px;
      right: 11px;
      border-top: 2px solid #7c7c7c;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
  .closetutoComponent:before {
      right: 20px;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
    }



}
